import Handler from './Handler';
/**
 * 画布视窗大小的调节
 */
declare class AlignHandler {
    /** @ignore */
    handler: Handler;
    /** @ignore */
    constructor(handler: Handler);
    /**
     * 组或者多选时候的对齐操作
     * @param direction 对齐方式：left、horCenter、right、top、verCenter、bottom
     */
    align(direction: string): void;
    /**
     * 水平分布
     */
    distributeHor(): void;
    /**
     * 垂直分布
     */
    distributeVer(): void;
    private bubbleSort;
}
export default AlignHandler;
